[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 170131] Review Request: php-extras - Additional PHP modules from the standard PHP distribution



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: Review Request: php-extras - Additional PHP modules from the standard PHP distribution


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=170131





------- Additional Comments From rpm timj co uk  2006-02-27 10:45 EST -------
About the Requires, this thread I raised on pecl-dev may be of relevance:
http://marc.theaimsgroup.com/?t=113745441400005

I *think* what needs to happen is for the core PHP package to have a:

Provides: php(API) = XXXXXXXX

(or similar)

and for PECL modules, php-extras etc to have:

Requires: php(API) = XXXXXXXX

This will need jorton redhat to help by adding the Provide to the Core php package.

-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]